@charset "UTF-8";

/*
	pColour

	This stylesheet contains only the colours styling for various elements.
	These attributes include 'background', 'border' and 'color'.
	Colour descriptions from http://www.colorhexa.com.
	http://www.color-hex.com/color/3c763d

*/

/*----------------------------------------------------------------------------*/

/********************/
/* Standard Colours */
/********************/

/* The main colours of our logo are White, Red and Blue */
/* Additional colours are also listed */

/* p-white #ffffff */
/* p-red #c43c3f */
/* p-blue #0f75bc */

/**********/
/* Shades */
/**********/

/* Background shades can be used by specifying an additional class */

/* p-darkest */
/* p-darker */
/* p-dark */
/* p-light */
/* p-lighter */
/* p-lightest */

/*----------------------------------------------------------------------------*/

/* Blue *//*------------------------------------------------------------------*/

.p-blue, .p-background-blue {
	background-color: #0f75bc;
}
.p-text-blue {
	color: #0f75bc;
}
.p-border-blue {
	border-color: #0f75bc;
}
.p-blue:not(.p-no-hover):hover, .p-blue:not(.p-no-hover):focus,
.p-hover-blue:hover, .p-hover-blue:focus {
	background-color: #1fa1fb;
}

/* Dark */

.p-darker.p-blue, .p-darker.p-background-blue {
	background-color: #073a5e;
}
.p-darker.p-blue:not(.p-no-hover):hover, .p-darker.p-blue:not(.p-no-hover):focus,
.p-darker.p-hover-blue:hover, .p-darker.p-hover-blue:focus{
	background-color: #036ab1;
}
.p-dark.p-blue, .p-dark.p-background-blue {
	background-color: #0b588d;
}
.p-dark.p-blue:not(.p-no-hover):hover, .p-dark.p-blue:not(.p-no-hover):focus,
.p-dark.p-hover-blue:hover, .p-dark.p-hover-blue:focus{
	background-color: #0488e3;
}

/* Light */

.p-lighter.p-blue, .p-lighter.p-background-blue {
	background-color: #41a8f0;
}
.p-lighter.p-blue:not(.p-no-hover):hover, .p-lighter.p-blue:not(.p-no-hover):focus,
.p-lighter.p-hover-blue:hover, .p-lighter.p-hover-blue:focus{
	background-color: #83cbfd;
}
.p-light.p-blue, .p-light.p-background-blue {
	background-color: #1392eb;
}
.p-light.p-blue:not(.p-no-hover):hover, .p-light.p-blue:not(.p-no-hover):focus,
.p-light.p-hover-blue:hover, .p-light.p-hover-blue:focus{
	background-color: #51b6fc;
}

/* Red *//*-------------------------------------------------------------------*/

.p-red, .p-background-red {
	background-color: #c43c3f;
}
.p-text-red {
	color: #c43c3f;
}
.p-border-red {
	border-color: #c43c3f;
}
.p-red:not(.p-no-hover):hover, .p-red:not(.p-no-hover):focus,
.p-hover-red:hover, .p-hover-red:focus {
	background-color: #f34c50;
}

/* Green *//*-----------------------------------------------------------------*/

.p-green, .p-background-green {
	background-color: #4d984e;
}
.p-text-green {
	color: #4d984e;
}
.p-border-green {
	border-color: #4d984e;
}
.p-green:not(.p-no-hover):hover, .p-green:not(.p-no-hover):focus,
.p-hover-green:hover, .p-hover-green:focus {
	background-color: #94b495;
}

/* Dark */

.p-dark.p-green, .p-dark.p-background-green {
	background-color: #3c763d;
}
.p-dark.p-green:not(.p-no-hover):hover, .p-dark.p-green:not(.p-no-hover):focus,
.p-dark.p-hover-green:hover, .p-dark.p-hover-green:focus{
	background-color: #769f77;
}

/* Light */

.p-light.p-green, .p-light.p-background-green {
	background-color: #66b267;
}
.p-light.p-green:not(.p-no-hover):hover, .p-light.p-green:not(.p-no-hover):focus,
.p-light.p-hover-green:hover, .p-light.p-hover-green:focus{
	background-color: #b2c9b3;
}

/* Other *//*-----------------------------------------------------------------*/

.p-sepia, .p-background-sepia {
	background-color: #9a7a5a;
}
.p-text-sepia {
	color: #9a7a5a;
}
.p-border-sepia {
	border-color: #9a7a5a;
}
.p-sepia:not(.p-no-hover):hover, .p-sepia:not(.p-no-hover):focus,
.p-hover-sepia:hover, .p-hover-sepia:focus {
	background-color: #b8a18b;
}

.p-yellow, .p-background-yellow {
	background-color: #f0ad4e;
}
.p-text-yellow {
	color: #f0ad4e;
}
.p-border-yellow {
	border-color: #f0ad4e;
}
.p-yellow:not(.p-no-hover):hover, .p-yellow:not(.p-no-hover):focus,
.p-hover-yellow:hover, .p-hover-yellow:focus {
	background-color: #f6ce95;
}

/* Shared *//*----------------------------------------------------------------*/

.p-blue, .p-red, .p-green, .p-sepia {
	color: #ffffff;
}

.p-yellow {
	color: #000000;
}

.p-border-blue, .p-border-green, .p-border-red,
.p-border-light, .p-border-dark,
.p-border-sepia, .p-border-yellow {
	border-style: solid;
	border-width: 1px;
}

.p-border-light {
	border-color: #fafafc;
}

.p-border-dark {
	border-color: #3a3a3c;
}

.p-disabled:disabled {
	filter: opacity(50%) grayscale(50%);
	cursor: not-allowed;
}
.p-disabled-extreme:disabled {
	filter: opacity(25%) grayscale(75%);
	cursor: not-allowed;
}

.p-background-light {
	background-color: #fafafc;
}

.p-background-dark {
	background-color: #3a3a3c;
}
